<main>
<section class="posts container">
    <div class="posts__text">
      <h2>- our recent posts</h2>
    </div>
    <div class="wrapper">
    <div class="posts__items">
      <div class="postcard">
        <a class="postcard__link" href="#" target="blank">
          <img
            class="postcard__link-img"
            src="@img/posts/post-img 1.png"
            alt="post1"
          />
        </a>
        <div class="postcard__source">
          <a class="postcard__source-text" href="#" >Aenean Adipiscing Etiam Vestibulum</a>
          <div>
          <a class="postcard__source-link" href="#" target="blank">Photography, Journal</a>
          <span class="postcard__source-slash">/</span>
          <a class="postcard__source-comment" href="#" target="blank">9 Comments</a>
          </div>
          <p class="postcard__source-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
      </div>
    </div>
    <div class="posts__items">
      <div class="postcard">
        <a class="postcard__link" href="#" target="blank">
          <img
          class="postcard__link-img"
            src="@img/posts/post4img 1.png"
            alt="post1"
          />
        </a>
        <div class="postcard__source">
          <a class="postcard__source-text" href="#" >Aenean Adipiscing Etiam Vestibulum</a>
          <div>
          <a class="postcard__source-link" href="#" target="blank">Photography, Journal</a>
          <span class="postcard__source-slash">/</span>
          <a class="postcard__source-comment" href="#" target="blank">9 Comments</a>
          </div>
          <p class="postcard__source-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
      </div>
    </div>
    <div class="posts__items">
      <div class="postcard">
        <a class="postcard__link" href="#" target="blank">
          <img
          class="postcard__link-img"
            src="@img/posts/post1img 1.png"
            alt="post1"
          />
        </a>
        <div class="postcard__source">
          <a class="postcard__source-text" href="#" >Aenean Adipiscing Etiam Vestibulum</a>
          <div>
          <a class="postcard__source-link" href="#" target="blank">Photography, Journal</a>
          <span class="postcard__source-slash">/</span>
          <a class="postcard__source-comment" href="#" target="blank">9 Comments</a>
          </div>
          <p class="postcard__source-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
      </div>
    </div>
    <div class="posts__items mobile-hide">
      <div class="postcard">
        <a class="postcard__link" href="#" target="blank">
          <img
          class="postcard__link-img"
            src="@img/posts/post6img 1.png"
            alt="post1"
          />
        </a>
        <div class="postcard__source">
          <a class="postcard__source-text" href="#" >Aenean Adipiscing Etiam Vestibulum</a>
          <div>
          <a class="postcard__source-link" href="#" target="blank">Photography, Journal</a>
          <span class="postcard__source-slash">/</span>
          <a class="postcard__source-comment" href="#" target="blank">9 Comments</a>
          </div>
          <p class="postcard__source-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
      </div>
    </div>
  </div>
  </section>
  <section class="instagram container">
    <div class="instagram__navtext">
        <a href="#" class="instagram__navtext-mobile">- Last Instagram Shot</a>
        <a href="#" class="instagram__navtext-medium">- Latest Instagram Shot</a>
        <a href="#" class="instagram__navtext-medium">go to our instagram page -</a>
    </div>
    <div class="instagram__shots"> 
        <a class="instagram__shots-shot" href="#">
            <img src="@img/shots/post-1 1.png" alt="bicycle">
        </a>
        <a class="instagram__shots-shot" href="#">
            <img src="@img/shots/post-2 1.png" alt="doors">
        </a>
        <a class="instagram__shots-shot" href="#">
            <img src="@img/shots/post-3 1.png" alt="wires">
        </a>
        <a class="instagram__shots-shot" href="#">
            <img src="@img/shots/post-4 1.png" alt="car">
        </a>
    </div>
    </div>
  </section>
</main>